@charset "utf-8";
/* CSS Document */

/********************************** Main Menu *********************************/
.div_main_menu{position: absolute; height: 100px; width: 1280px; background: url(../img/category.png) no-repeat hidden;}

.img_logo{margin-top: 20px; margin-left: 25px; float: left; position: relative; width: 300px; height: 60px; }

.ul_main_top{position: relative;	margin-top: 36px;	margin-left: 350px;}

.ul_main_top li{width: 120px;	float: left; position: relative; color: #ffffff;	text-align: center;}

.ul_main_top li:hover{cursor: hand;}

.ul_sub_top{
	position: absolute;     /* html의 flow에 영향을 미치지 않게 absolute 설정 */
	top: 63px;
	margin-left: -28px;
	height: 0px;            /* 초기 높이는 0px로 설정 */
	overflow: hidden;       /* 실 내용이 높이보다 커지면 해당 내용 감춤 */
	transition: height .3s; /* height를 변화 시켰을 때 0.2초간 변화 되도록 설정(기본) */
	-webkit-transition: height .3s; /* height를 변화 시켰을 때 0.2초간 변화 되도록 설정(구버전 크롬/사파라ㅣ) */
	-moz-transition: height .3s; /* height를 변화 시켰을 때 0.2초간 변화 되도록 설정(구버전 파폭) */
	-o-transition: height .3s;
	z-index: 2;
}

.ul_sub_top li {background: #0076ad; height: 28px; line-height: 28px; width: 124px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}

.ul_sub_top li  a{color: #ffffff; font-size: 14px;	text-align: center;	margin-top: 5px;}

.ul_sub_top li:hover{background: #073b75;}

.ul_main_top li:hover .ul_sub_top { /* 상위 메뉴에 마우스 모버한 경우 그 안의 하위 메뉴 스타일 설정 */
    height: 150px;           /* 높이를 93px로 설정 */
}

.div_menu_sub{
	float: none;
	position: fixed;
	top: 128px;
	left: 712px;
	background: #0076ad;
	width: 124px;
	z-index: 2;
	display: none;
}

.div_menu_sub li {
	background: #0076ad;
	height: 28px;
	position: 0 auto;
	line-height: 28px;
}

.div_menu_sub li  a{
	margin-top: 50px;
}

.div_menu_sub li:hover{
	background: #073b75;
}
/******************************************************************************/





